* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

.page {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100vh;
	gap: 30px;
}

.counter {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 15px;

	padding: 30px;
	border: 1px solid slateblue;
	border-radius: 30px;
}

.counter__number {
	width: 100%;
	padding: 7px 15px;

	border-radius: 5px;
	text-align: center;
	background-color: slateblue;
}

.counter__button {
	padding: 7px 15px;
	border-radius: 5px;
}
